import { ComponentFixture, TestBed } from '@angular/core/testing';

import { MeasuresGraphComponent } from './measures-graph.component';

describe('MeasuresGraphComponent', () => {
  let component: MeasuresGraphComponent;
  let fixture: ComponentFixture<MeasuresGraphComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [MeasuresGraphComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(MeasuresGraphComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
